@font-face {
    font-family: 'Inter';
    src: url('/fonts/Inter-Light.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    color: #2D5F7A;
    -webkit-tap-highlight-color: transparent;
    font-family: 'Inter', sans-serif;
}

html {
    font-size: 16px;
}

.navbar {
    display: block;
    text-align: center;
    padding-top: 10px;
}

.logo img {
    height: 60px;
    cursor: pointer;
}

.logo {
    cursor: default;
}

.dropdown {
    margin: 0 10px 0;
}

.menu-button {
    display: block;
    width: 100%;
    border: none;
    padding: 10px;
    margin-top: 5px;
    background-color: #f2f2f257;
    border: 0.4px solid #cfcfcf82;
    text-align: center;
    cursor: pointer;
    font-size: 0.8rem;
}

.drop-list {
    display: none;
}

.drop-list li {
    padding: 15px;
    border-block-end: 1px solid rgba(203, 201, 201, 0.161);
    cursor: default;
}

.drop-list a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: default;
}

.drop-list li:hover {
    background-color: rgba(203, 201, 201, 0.161);
}

.nav-link.active {
    color: #6db17a;
}

.has-submenu {
    position: relative;
}

.icon-caret {
    position: absolute;
    text-align: center;
    padding: 19px;
    right: 0;
    top: 1px;
    width: 50px !important;
    height: 50px;
    transition: transform 0.3s ease;
    transform-origin: center;
    transition: transform 0.3s ease;
    transform: rotate(-90deg);
}

.icon-caret.open {
    transform: rotate(0deg);
}

.submenu {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    top: 100%;
    left: 0;
    background-color: none;
}

.submenu.open {
    display: block;
    z-index: 1;
}

.submenu a {
    margin: 0;
    padding: 5px;
    color: #7a807db3;
    font-size: 0.875rem;
}

.submenu li {
    margin: 5px;
    padding: 0;
    color: #7a807db3;
    border-block-end: none;
    transition: transform 0.2s ease;
}

.head-nav {
    display: flex;
    justify-content: center;
    margin: 50px 14px 5px;
    padding-bottom: 10px;
    position: relative;
    cursor: default;
}


.head-nav::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #93939381;
}

.head-nav span {
    color: #827777;
    font-size: x-large;
}

.container-policy {
    margin: 20px;
    text-align: justify;
    cursor: default;
}

h3 {
    margin: 20px 0 2px;
    font-size: medium;
    color: #3b3b3b;
}

.container-policy li {
    list-style-type: disc;
    margin-left: 20px;
    font-size: 14px;
padding-top: 5px;

}

.container-policy ul {
padding: 5px 0 5px;
}

.container-policy p {
    font-size: 14px;
padding-top: 5px;
}

.divider {
    display: flex;
    flex-direction: column;
    min-height: calc(100vh - 83.5px);
}

.scroll-to-top-btn {
    display: flex;
    position: fixed;
    bottom: 30px;
    right: -60px; 
    width: 50px;
    height: 50px;
    border: none;
    background-color: rgba(215, 230, 230, 0.415);
    color: rgba(0, 0, 0, 0.579);
    font-size: 1.625rem;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    opacity: 0.7;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    transition: opacity 0.3s, transform 0.6s;
    
  }
  
  .scroll-to-top-btn:hover {
    background-color: #cdcfce;
    color: #7a797995;
    transform: scale(1.1);
  }
  
  .scroll-to-top-btn.visible {
    display: flex;
    opacity: 1;
    transform: translateX(-90px); 
  }
  
  .scroll-to-top-btn.hidden {
    opacity: 0;
    transform: translateX(0);
  }

  .social-icons {
    display: flex;
    justify-content: center;
    margin-top: auto;
    padding-top: 70px;
    padding-bottom: 30px;
}


.inst-you-link a {
    display: block;
    line-height: 0;
    align-content: center;
}
.bi-youtube {
    padding-top: 3px;
}

.container-link-policy {
    position: relative;
    display: flex;
    flex: 1;
    margin-left: 15px;
  }
  
  .link-policy {
    position: absolute;
    display: none;
    flex-direction: column;
    align-content: center;
    bottom: 120%;
    padding-bottom: 10px;
  }
  .link-policy span {
    white-space: nowrap;
    color: #959595;
    transition: color 0.2s;
    font-size: 14px;
  }
  .link-policy span:hover {
  color: #292929;
  }
  .link-policy a {
    padding-bottom: 5px;
  }
  
  .toggle-icon-document {
    cursor: pointer;
    width: 28px;
    height: 28px;
  }

  .icon-container {
    cursor: pointer;
    width: 32px;
    height: 32px;
  }
  
  .icon-container svg path {
    transition: fill 0.3s ease;
  }
  
  .icon-container:hover svg path {
    fill: #4A90E2;
  }

.indent {
    margin: 30px 0 0;
}


@media (min-width: 768px) {
    .navbar {
        all: unset;
    }

    .menu-button {
        display: none;
    }

    .navbar {
        display: grid;
        grid-template-areas:
            'logo drop-list';
        padding-top: 10px;
        padding-right: 80px;
        margin-left: 20px;
        align-items: center;
    }

    .drop-list li {
        border-block-end: none;
        transition: transform 0.3s ease, color 0.3s ease;
    }

    .drop-list li:hover {
        background-color: white;
    }

    .logo img {
        transition: transform 0.3s ease;
    }

    .logo :hover {
        transform: scale(1.2);
    }

    .icon-caret {
        transform: unset;
        transition: unset;
        right: -20px;
    }

    .icon-caret.open {
        transform: rotate(180deg);
    }

    .submenu {
        position: absolute;
        list-style-type: none;
        margin: 0;
        padding: 0;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fcfbfb;
        box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2),
            0 4px 6px rgba(0, 0, 0, 0.1);
    }

    .submenu a {
        text-align: center;
    }

    .submenu li {
        margin: 0;
        transition: none;
    }

    .submenu li :hover {
        background-color: #f1f0f0d4;
    }

    .nav-link {
        position: relative;
        display: inline-block;
        padding-bottom: 5px;
    }

    .nav-link::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 2px;
        background-color: #6db17a;
        transition: width 0.3s ease, left 0.3s ease;
        transform: translateX(-50%);
    }
    .nav-link:hover::after {
        width: 100%;
        left: 50%;
    }
    .container-policy {
        padding: 0 100px 0;
    }

}

@media (min-width: 1024px) {

    .container-policy {
        padding: 0 200px 0;
    }


}